prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg

Name: vqimg
Description: Description of vqimg
Version: 0.0.0
Cflags: -I/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/include
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/lib 
Requires: roscpp std_msgs image_transport cv_bridge message_runtime
